{% extends "layout.html" %}

{% block body %}
    <div class="container">
        <div>
            <h1>Error!</h1>
            <hr>
            <div>
                <p id="error-text">{{ error_text }}</p>           
                
                <p>To enquire about compensation, please contact the researcher at 
                    <a href="mailto:{{contact_address}}">{{contact_address}}</a> 
                    and describe what led to this error.
                    Please also quote the following information:
                </p>
                <p>
                    Error type: {{ error_type }}<br>
                    HIT id: {{ hit_id }}<br>
                    Assignment id: {{ assignment_id }}<br>
                    Worker id: {{ worker_id }}<br>
                </p>
            </div>
        </div>
    </div>
{% endblock %}
